/* Class = "NSTextFieldCell"; title = "1 in"; ObjectID = "942"; */
"942.title" = "1 in";

/* Class = "NSTextFieldCell"; title = "1 in"; ObjectID = "943"; */
"943.title" = "1 in";

/* Class = "NSTextFieldCell"; title = "Right margin:"; ObjectID = "946"; */
"946.title" = "Rechtermarge:";

/* Class = "NSTextFieldCell"; title = "Left margin:"; ObjectID = "948"; */
"948.title" = "Linkermarge:";

/* Class = "NSButtonCell"; title = "Mirror side margins on facing pages"; ObjectID = "951"; */
"951.title" = "Spiegel zijmarges op tegenoverliggende pagina's";

/* Class = "NSTextFieldCell"; title = "Footer to bottom of page:"; ObjectID = "955"; */
"955.title" = "Voettekst tot onderkant pagina:";

/* Class = "NSTextFieldCell"; title = "0.5 in"; ObjectID = "957"; */
"957.title" = "0,5 in";

/* Class = "NSTextFieldCell"; title = "0.5 in"; ObjectID = "962"; */
"962.title" = "0,5 in";

/* Class = "NSTextFieldCell"; title = "Top of page to header:"; ObjectID = "963"; */
"963.title" = "Bovenkant pagina tot koptekst:";

/* Class = "NSTextFieldCell"; title = "0.5 in"; ObjectID = "1055"; */
"1055.title" = "0,5 in";

/* Class = "NSTextFieldCell"; title = "Top of page to content:"; ObjectID = "1056"; */
"1056.title" = "Bovenkant pagina tot inhoud:";

/* Class = "NSTextFieldCell"; title = "0.5 in"; ObjectID = "1081"; */
"1081.title" = "0,5 in";

/* Class = "NSTextFieldCell"; title = "Content to bottom of page:"; ObjectID = "1082"; */
"1082.title" = "Inhoud tot onderkant pagina:";